body
{
    margin: 0px;
    padding: 0%;
}
.Overhead
{
    position: fixed;
    z-index: 11;
    width: 99.8%;
    height: auto;
    background-color: #1E293B;
    color: #E5E7EB;
    border: 1px solid orange;
    border-radius: 10px;
    text-align: center;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
}
.Overhead-Container
{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.OverheadLinks
{
    margin:9%;
    text-align: center;
    color: #E5E7EB;
}
.VideoContainer
{
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
}
.VideoContainer video
{
    position: fixed;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.Grid-Container
{
    display: grid;
    padding-top: 10%;
    grid-template-columns: repeat(2, 1fr);
    text-align: center;
    width: 100%;

    position: absolute;
    z-index: 10;
}

.Grid-Item
{
    display: grid;
    text-align: center;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 10%;
    border-radius: 10px;
    border: 1px solid orange;
    margin-left: 20%;
    margin-right: 20%;
    background-color:#1E293B;
    color: rgb(122, 45, 71);
}
.Grid-Item div
{
    margin: 10%;
}
.Paragraph
{
    text-align: left;
}
.Grid-Container a
{
    width: 100%;
    height: auto;
    text-decoration: none;
}
.Text-grid
{
    grid-template-Rows: repeat(2, 1fr);
    color: #E5E7EB;
}
.Text-grid p,h2
{
    text-decoration: none;
}
.Image-Div
{
    white-space: nowrap;
}
.Image-Div img
{
    vertical-align: middle;
    width: 100%;
    height: auto;
    border-radius: 10px;
    border: 1px solid orange;
}
.Adjust-Image {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}


@media (max-width: 768px)
{
    .Grid-Container{
        
        grid-template-columns: repeat(1, 1fr);
        scale: 90%;
        margin-top: 10%;
    }
    .Grid-Item
    {
        margin-left: 10%;
        margin-right: 10%;
    }
    .Overhead
    {
        width: 99.7%;   
        align-self: center;
        height: auto;
        font-size:x-small;
    }
}
